canvas#live2dcanvas {

right: 0;

}

/* 定制博客背景图片，url里面是你的图片位置信息 */
body { 
     background-color: #0000;
     background-image:url(https://images.cnblogs.com/cnblogs_com/suudeer/1842474/t_2009061116546.jpg); 
     background-repeat: no-repeat; 
     background-attachment: fixed; 
     background-position: center 0; 
     background-size: cover; 
    padding-top:0px;
opacity:0.85;
  }

.suu{
position:fixed;
z-index:100;
top:-0.8%;
}
